ISCS#FEP - Feature #623

ehmilwebl 0000000000
07/13/2020 10:03 AM - zhenyu yu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhenyu yu % Done:
Category: Estimated time:
Target version: 3.0_web Spent time:
Defect version:

07/20/2020

100%
0.00 hour
0.00 hour

Description
ehmillPSCADAIFASIEMcSIINN00000wen00000

Subtasks:
Feature # 641: PSCADAINNNOOOD

Resolved

History

#1 - 07/14/2020 11:11 AM - zhenyu yu

- Status changed from New to In Progress

#2 - 12/20/2021 04:03 PM - zhenyu yu

- Status changed from In Progress to Resolved

04/16/2025

1/1
